.demoqs span {
	color: unset;
}

#vg {
	color: hsl(228, 100%, 48%);
}	

#vg:hover {
	color: hsl(228, 100%, 72%);
}	

.testimonials {
	background: linear-gradient(#8aafff, #fdd1ff);
	padding: 88px 0 102px 0;
}

.testimonials.pdf {
	padding: 120px 0 102px 0;
}

#pdf {
	height: 735px; 
	width: 1200px;
}

.testimonials .tesimonial{
	padding-top: 42px;
	max-width: 2000px;	
} 

.slider_container{
	max-width: 2000px;
}

.pshadow {
    margin-top: -3px;	
    background: url('../img/pshadow18.png') repeat-x;
	background-size: 100% 40%;
}

.pshadow.down {
    margin-top: -1px;	
}

.sshadow{
    position: absolute;
    width: 100%;
    height: 69px;
    left: 0;
    background: url('../img/pshadow23.png') repeat-x;
    margin-top: -89px;
	background-size: 100% 40%;
}

.sshadow.pdf{
    margin-top: -121px;
}


.demoqs {
	font-family: "raleway-light";
	font-size: 27.45px;
	color: #0b00ac;
	line-height: 1.9;	
	text-align: justify;
}

.demoimgc {
	/* box-shadow: 35px 35px 70px 0 #240067 inset, -35px -35px 70px 0 #240067 inset; */
	float: left;
 	width: 20.5%;
 	margin-left: -8px;
 	padding-left: 0px;
}

.demoqsc {
	float: left;
	padding-top: 0px;
	padding-left: 50px;
    /* margin-top: -1px; */
    width: 79.5%;
}

#finalsent {
	margin-top: 35px;
}

#secimg {
	margin-top: 52px;
}

#about {
	padding-left: 70px;
    padding-right: 70px;
}

.mean_title {
    color: #940000;
    font-family: "raleway-bold";
}

.sub_title {
	color: #80007f;
    /* font-family: "raleway-bold"; */
    margin-top: -2px;
}

@media only screen and (max-width: 1500px){
	.demoqsc {
		width: 100%;
		padding-left: 0;
	}

	.demoimgc {
		padding-top: 40px;
		width: 100%;
	}

	.demoimgc img {
		width: 30%;
		max-width: 300px;
	}

	#secimg {
		margin-top: 0;
		margin-left: 20px;
	}

	.testimonials .tesimonial {
		padding-top: 15px;
	}

	.sub_title {
		line-height: 1.6;
	}

	#pdf {
		height: 620px; 
		width: 1000px;
	}	
}

@media only screen and (max-width: 901px){
	#about {
		padding-top: 70px;
	}
}

@media only screen and (max-width: 1200px){
	.demoqs {
		font-size: 24.45px;
	}

	#pdf {
		height: 565px; 
		width: 900px;
	}	
}

@media only screen and (max-width: 1050px){
	#pdf {
		height: 60vw; 
		width: 100vw;
	}	
}

@media only screen and (max-width: 750px){
	.demoimgc img {
		width: 42%;
	}
	.demoqs {
		font-size: 22.45px;
		text-align: justify;
	}
	#about {
	    padding-left: 38px;
	    padding-right: 38px;
	}	
}

@media only screen and (max-width: 650px){
	.mean_title{
		font-size: 30px;
	}
	.sub_title{
		font-size: 25px;
	}
	.testimonials.pdf {
		padding: 120px 0 15vw 0;
	}	
}

@media only screen and (max-width: 500px){
	.demoimgc img {
		width: 95%;
	}

	#secimg {
		margin-top: 20px;
		margin-left: 0px;
	}
	
	.demoqs {
		font-size: 20.45px;
	}

	#pdf {
		height: 248px; 
		width: 400px;
	}	
}

@media only screen and (max-width: 385px){
	.mean_title{
		font-size: 29px;
	}
	.sub_title{
		font-size: 23px;
	}

	#pdf {
		height: 238px; 
		width: 360px;
	}
}

@media only screen and (max-width: 357px){
	.mean_title{
		font-size: 26px;
	}
	.sub_title{
		font-size: 20px;
	}
	#pdf {
		height: 240px; 
		width: 290px;
	}
}

@media only screen and (max-width: 327px){
	#pdf {
		height: 190px; 
		width: 230px;
	}
}

